#img_rightlogo {position: absolute; top: 180px; left: 400px; width: 200px; height: 122px; z-index: 1; }
#brd_right2  {position: absolute; top: 145px; left: 625px; width: 138px; height: 450px; z-index: 1; background-image: url(images/brd_right.gif); background-repeat: repeat-y;  }
#contact_txt_body {position: absolute; top: 180px; left: 40px; width: 360px; height: 60px; z-index: 2; text-align: justify; }
#txt_bottom2 {position: absolute; top: 585px; left: 0px; width: 700px; height: 20px; z-index: 2;}

#p4 {margin-top: 5px;}
#txt_sub  {position: absolute; top: 270px; left: 130px; width: 320px; height: 10px; z-index: 2; }

#img_right3 {position: absolute; top: 280px; left: 210px; width: 380px; height: 222px; z-index: 2; }
#img_righttxt {position: absolute; top: 500px; left: 300px; width: 300px; height: 10px; z-index: 2; }


a:hover.contact     { color: #AA4800; text-decoration: none }
a:visited.contact      { color: #568A85; text-decoration: none }
a:link.contact      { color: #568A85; text-decoration: none }
a:active.contact     { color: #568A85; text-decoration: none }

a:visited.contact2      { color: white; text-decoration: none }
a:hover.contact2     { color: #AA4800; text-decoration: none }
a:link.contact2      { color: white; text-decoration: none }
a:active.contact2     { color: white; text-decoration: none }